=== debian/control ===
Source: jolicloud-webapp-myabodo
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-myabodo
Provides: prism-webapp-myabodo
Replaces: prism-webapp-myabodo (<= 1.0)
Conflicts: prism-webapp-myabodo (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://myabodo.com/
Description: Jolicloud web application for My Abodo
 The My Abodo web site running in a simple Jolicloud window.

Package: prism-webapp-myabodo
Architecture: all
Depends: jolicloud-webapp-myabodo
Description: Transitional package for jolicloud-webapp-myabodo
 This is a transitional package for jolicloud-webapp-myabodo, and can safely
 be removed after the installation is complete.
